
/* ICONS */

.venue-cards::before{
	content: url('/wp-content/uploads/2023/11/cards-icon.png');
	margin-right: 20px;
  position: absolute;
}


.venue-metro::before{
	content: url('/wp-content/uploads/2023/11/metro-icon.png');
	margin-right: 20px;
  position: absolute;
}

.venue-bus::before{
	content: url('/wp-content/uploads/2023/11/bus-icon.png');
	margin-right: 20px;
  position: absolute;
}

.venue-tram::before{
	content: url('/wp-content/uploads/2023/11/train-icon.png');
	margin-right: 20px;
  position: absolute;
}

.venue-taxi::before{
	content: url('/wp-content/uploads/2023/11/taxi-icon.png');
	margin-right: 20px;
  position: absolute;
}

.venue-location::before{
	content: url('/wp-content/uploads/2023/11/location-icon.png');
	margin-right: 20px;
  position: absolute;
}

.venue-more::before{
	content: url('/wp-content/uploads/2023/11/external-link.png');
	margin-right: 20px;
  position: absolute;
}



/* TEMP */
.page-id-3656 .site-logos{
	background-color: #FCF6E9;
}
